@charset "utf-8";
/*------------------------------------------------------------
	plan
------------------------------------------------------------*/
#container {
	padding: 0;
}
#main {
	padding-bottom: 94px;
}
#main .pageLead {
	margin-bottom: 62px;
	padding: 27px 0 18px;
	background: #8FC041;
}
#main .pageLead h1 {
	margin: 0 auto;
	width: 1256px;
	max-width: 95%;
}
#main .pageLead h1 img {
	width: 354px;
}
#main .wrap {
	margin: 0 auto;
	width: 1178px;
	max-width: 90%;
}
#main .planList {
	margin-bottom: 68px;
	gap: 21px 12px;
}
#main .planList li {
	width: calc((100% - 36px) / 4);
	text-align: center;
}
#main .planList li a {
	display: block;
}
#main .planList li a:hover {
	opacity: 0.7;
}
#main .noteList li {
	padding-left: 1em;
	text-indent: -1em;
	color: #231815;
	font-size: 1.6rem;
	letter-spacing: -0.1em;
}
@media all and (max-width: 896px) {
	#main {
		padding-bottom: 5rem;
	}
	#main .pageLead {
		margin-bottom: 3rem;
		padding: 2rem;
	}
	#main .pageLead h1 {
		width: auto;
		max-width: initial;
	}
	#main .pageLead h1 img {
		width: 22rem;
	}
	#main .wrap {
		margin: 0 2rem;
		width: auto;
		max-width: initial;
	}
	#main .planList {
		margin-bottom: 3rem;
		gap: 2rem 5%;
	}
	#main .planList li {
		width: 30%;
	}
	#main .noteList li {
		font-size: 1.4rem;
		letter-spacing: 0;
	}
}
/*------------------------------------------------------------
	detail
------------------------------------------------------------*/
#main .pageLead01 {
	margin-bottom: 106px;
}
#main .detailBox {
	margin: 0 auto;
	width: 95%;
	max-width: 1040px;
}
#main .detailBox .topBox {
	margin: 0 auto 69px;
	max-width: 844px;
}
#main .detailBox .topBox .ttlBox {
	margin-bottom: 13px;
	padding-bottom: 18px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
	box-sizing: border-box;
}
#main .detailBox .topBox .ttlBox::after {
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
	content: '';
}
#main .detailBox .topBox .ttlBox h2 {
	margin-right: 10px;
	flex: 1;
	box-sizing: border-box;
}
#main .detailBox .topBox .ttlBox h2 img {
	max-height: 7.4rem;
}
#main .detailBox .topBox .ttlBox .subBox {
	width: 40.5%;
	box-sizing: border-box;
}
#main .detailBox .topBox .ttlBox .subBox p {
	font-weight: 500;
	font-size: 1.8rem;
	color: #3E3A39;
	letter-spacing: -0.04em;
	line-height: 1.3;
}
#main .detailBox .topBox .ttlBox .subBox p .txt01 {
	font-size: 3.6rem;
}
#main .detailBox .topBox .ttlBox .subBox p .txt02 {
	font-size: 5.6rem;
}
#main .detailBox .topBox .ttlBox .subBox p .txt03 {
	font-size: 2.2rem;
	font-weight: 400;
}
#main .detailBox .topBox .textBox {
	margin-right: -5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 3px 1.7rem;
}
#main .detailBox .topBox .textBox .txtList {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
#main .detailBox .topBox .textBox .txtList li {
	padding-left: 1em;
	text-indent: -1em;
	color: #3E3A39;
	font-size: 1.9rem;
	font-weight: 400;
	letter-spacing: -0.04em;
}
#main .detailBox .topBox .textBox .txtList li .color01 {
	color: #4C3B11;
}
#main .detailBox .topBox .textBox .note {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.6rem;
	color: #231815;
	line-height: 1.85;
	font-feature-settings: "palt";
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, 'Yu Mincho', "HG明朝E", "MS P明朝", "MS 明朝", serif;
	font-weight: normal;
}
#main .detailBox .topBox .textBox .note.wid01 {
	width: 100%;
}
#main .detailBox .photo {
	margin-bottom: 57px;
	text-align: center;
}
#main .detailBox .mark {
	margin: 0 auto 67px;
	width: 800px;
	max-width: 100%;
}
#main .detailBox .btnList {
	gap: 30px 44px;
}
#main .detailBox .btnList li {
	width: 217px;
}
#main .detailBox .btnList li a {
	padding: 10px 10px 12px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 3rem;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, 'Yu Mincho', "HG明朝E", "MS P明朝", "MS 明朝", serif;
	font-weight: normal;
	border-radius: 10px;
	background: #735B43;
}
#main .detailBox .btnList li a:hover {
	opacity: 0.7;
}
#main .detailBox01 .topBox {
	margin-bottom: 39px;
}
#main .detailBox01 .photo {
	margin-bottom: 46px;
}
#main .detailBox03 .topBox {
	margin-bottom: 35px;
}
#main .detailBox04 .topBox {
	margin-bottom: 85px;
}
#main .detailBox05 .topBox {
	margin-bottom: 17px;
}
#main .detailBox06 .topBox {
	margin-bottom: 25px;
}
#main .detailBox07 .topBox {
	margin-bottom: 20px;
}
#main .detailBox07 .photo {
	margin-bottom: 76px;
}
#main .detailBox08 .topBox {
	margin-bottom: 43px;
}
#main .detailBox08 .photo {
	margin-bottom: 71px;
}
#main .detailBox09 .topBox {
	margin-bottom: 40px;
}
#main .detailBox09 .photo {
	margin-bottom: 77px;
}
#main .detailBox10 .topBox {
	margin-bottom: 42px;
}
#main .detailBox10 .photo {
	margin-bottom: 77px;
}
#main .detailBox11 .topBox {
	margin-bottom: 23px;
}
#main .detailBox11 .photo {
	margin-bottom: 96px;
}
#main .detailBox12 .topBox {
	margin-bottom: 41px;
}
#main .detailBox13 .topBox {
	margin-bottom: 43px;
}
#main .detailBox14 .topBox {
	margin-bottom: 85px;
}
#main .detailBox15 .topBox {
	margin-bottom: 52px;
}
#main .detailBox15 .photo {
	margin-bottom: 16px;
}
#main .detailBox16 .topBox {
	margin-bottom: 29px;
}
#main .detailBox16 .photo {
	margin-bottom: 3px;
}
@media screen and (max-width: 1040px) {
	#main .detailBox .topBox .textBox {
		margin-right: -2rem;
	}
}
@media screen and (max-width: 896px) {
	#main .pageLead01 {
		margin-bottom: 4rem;
	}
	#main .detailBox {
		margin: 0 2rem;
		width: auto;
		max-width: initial;
	}
	#main .detailBox .topBox {
		margin-bottom: 3rem !important;
		max-width: initial;
	}
	#main .detailBox .topBox .ttlBox {
		margin-bottom: 1rem;
		padding-bottom: 1rem;
		display: block;
	}
	#main .detailBox .topBox .ttlBox h2 {
		margin: 0 0 1rem;
	}
	#main .detailBox .topBox .ttlBox h2 img {
		max-height: 4.5rem;
	}
	#main .detailBox .topBox .ttlBox .subBox {
		width: auto;
	}
	#main .detailBox .topBox .ttlBox .subBox p {
		font-size: 1.5rem;
		letter-spacing: 0;
	}
	#main .detailBox .topBox .ttlBox .subBox p .txt01 {
		margin-left: 0.1em;
		font-size: 2rem;
	}
	#main .detailBox .topBox .ttlBox .subBox p .txt02 {
		font-size: 3rem;
	}
	#main .detailBox .topBox .ttlBox .subBox p .txt03 {
		font-size: 1.8rem;
	}
	#main .detailBox .topBox .textBox {
		margin-right: 0;
		display: block;
	}
	#main .detailBox .topBox .textBox .txtList {
		margin-bottom: 0.5rem;
		display: block;
	}
	#main .detailBox .topBox .textBox .txtList li {
		font-size: 1.5rem;
		letter-spacing: 0;
	}
	#main .detailBox .topBox .textBox .note {
		font-size: 1.3rem;
	}
	#main .detailBox .topBox .textBox .note.wid01 {
		width: auto;
	}
	#main .detailBox .photo {
		margin-bottom: 3rem !important;
	}
	#main .detailBox .mark {
		margin-bottom: 3rem;
		width: auto;
	}
	#main .detailBox .btnList {
		margin: 0 auto;
		max-width: 40rem;
		justify-content: space-between;
		gap: 0;
	}
	#main .detailBox .btnList li {
		width: 47%;
	}
	#main .detailBox .btnList li a {
		padding: 1rem;
		font-size: 2rem;
		border-radius: 0.8rem;
	}
}
@media print {
	html {
		font-size: 50%;
	}
	#main {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	#main .pageLead01 {
		display: none;
	}
	#main .detailBox {
		width: 100%;
	}
	#main .detailBox .topBox {
		margin-bottom: 30px;
		width: auto;
		max-width: initial;
	}
	#main .detailBox .topBox .ttlBox {
		margin-bottom: 10px;
		padding-bottom: 15px;
	}
	#main .detailBox .topBox .ttlBox .subBox {
		width: 48%;
	}
	#main .detailBox .topBox .ttlBox .subBox p {
		font-size: 1.6rem;
	}
	#main .detailBox .topBox .ttlBox .subBox p .txt01 {
		font-size: 3.4rem;
	}
	#main .detailBox .topBox .ttlBox .subBox p .txt02 {
		font-size: 5rem;
	}
	#main .detailBox .topBox .ttlBox .subBox p .txt03 {
		font-size: 2rem;
	}
	#main .detailBox .topBox .textBox {
		gap: 3px 10px;
	}
	#main .detailBox .topBox .textBox .txtList li {
		font-size: 1.5rem;
	}
	#main .detailBox .topBox .textBox .note {
		font-size: 1.3rem;
	}
	#main .detailBox .photo {
		margin: 0 auto 30px;
		width: 60%;
	}
	#main .detailBox .mark {
		margin-bottom: 30px;
		width: 500px;
	}
	#main .detailBox .btnList li {
		width: 200px;
	}
	#main .detailBox .btnList li a {
		padding: 5px;
		font-size: 2.5rem;
	}
	#main .detailBox01 .photo {
		width: 50%;
	}
	#main .detailBox03 .photo {
		width: 55%;
	}
	#main .detailBox06 .photo {
		width: 52%;
	}
}